{
  imports = [
    ./backups.nix
    ./battery-manager.nix
    ./conduit
    ./crowdsec.nix
    ./foundryvtt.nix
    ./gitea.nix
    ./immich.nix
    ./metrics
    ./ntfy-sh
    ./minecraft.nix
    ./nextcloud.nix
    ./postgres.nix
    # ./starbound.nix -- Not currently used
    ./webserver.nix
    ./wireguard.nix
  ];
}
